[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

kmods for 2.6.23.1-49.fc8 in the livna repo



Hi all!

Just FYI: livna kmods for the recently released 2.6.23.1-49.fc8 are
uploading to the livna repos right now (sorry, I was afk earlier today
and made a error, that's why they are a bit late) and should be
available in some minutes.

Note that F8 users with kmods *might run* into problems when updating to
the latest version kmods due to a problem in yum in F8 which is likely
unfixed yet. See  https://bugzilla.redhat.com/show_bug.cgi?id=330711
for details. The problem might look like this:

$ sudo yum update
Loading "refresh-updatesd" plugin
Excluding Packages in global exclude list
Finished
Setting up Update Process
Resolving Dependencies
--> Running transaction check
---> Package kernel.x86_64 0:2.6.23-1.49.fc8 set to be updated
---> Package kernel-headers.x86_64 0:2.6.23-6.fc8 set to be updated
---> Package kmod-ntfs.x86_64 0:2.1.28-13.lvn8 set to be updated
--> Processing Dependency: kmod-ntfs-2.6.23-6.fc8 for package: kmod-ntfs
--> Processing Dependency: kernel-x86_64 = 2.6.23-1.42.fc8 for
package: kmod-ntfs-2.6.23-1.42.fc8
--> Running transaction check
---> Package kmod-ntfs-2.6.23-6.fc8.x86_64 0:2.1.28-13.lvn8 set to be
updated
--> Processing Dependency: kernel-x86_64 = 2.6.23-1.42.fc8 for
package: kmod-ntfs-2.6.23-1.42.fc8
--> Finished Dependency Resolution
Error: Missing Dependency: kernel-x86_64 = 2.6.23-1.42.fc8 is needed
by package kmod-ntfs-2.6.23-1.42.fc8

If you run into this problem you can uninstall the kernel-modules for
the current kernel with this command :

rpm -e $(rpm -qa 'kmod-*2.6.23*')

as workaround and then run yum update; you should get the new kernel and
the new kmods for it when running "yum update" afterwards.

CU
knurd


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]